Package com.studica.frc

## Class I2C

- java.lang.Object
- - com.studica.frc.I2C

    public class I2C
    extends java.lang.Object

### Constructor Summary

Constructors
`I2C​(int port, int deviceAddress)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `isConnected()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### I2C

    public I2C​(int port,
               int deviceAddress)

### Method Detail

#### isConnected

    public boolean isConnected()